Bug 805940 - ffado-test is missing from ffado package
ffado-test is missing from ffado package
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: libffado (Show other bugs)
16
All Linux
unspecified Severity high
: ---
: ---
Assigned To: Orcan Ogetbil
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-22 10:14 EDT by riglersc
Modified: 2012-04-11 22:26 EDT (History)
2 users (show)

See Also:
Fixed In Version: jack-audio-connection-kit-1.9.8-6.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-04-07 23:28:19 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description riglersc 2012-03-22 10:14:39 EDT
Description of problem:

"ffado-test" is a command line utility to manipulate firewire devices on Linux.  It is missing from the ffado package provided in the fedora repos.

Version-Release number of selected component (if applicable):


How reproducible:

Every time

Steps to Reproduce:
1. Install the ffado package from the fedora repository
2. Try to run ffado-test
3.
  
Actual results:

Will get an error from the shell complaining that the command was not found

Expected results:

Expect to be able to use ffado-test

Additional info:
Comment 1 Orcan Ogetbil 2012-03-22 22:50:53 EDT
Thanks for the bug report.

I am about to submit an update for this request. For documentational purposes, there is some more information about this thread at
   http://ccrma-mail.stanford.edu/pipermail/planetccrma/2012-March/017945.html
Comment 2 Fedora Update System 2012-03-22 22:56:21 EDT
libffado-2.1.0-0.7.20111030.svn2000.fc17 has been submitted as an update for Fedora 17.
https://admin.fedoraproject.org/updates/libffado-2.1.0-0.7.20111030.svn2000.fc17
Comment 3 Fedora Update System 2012-03-22 22:57:51 EDT
libffado-2.1.0-0.7.20111030.svn2000.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/libffado-2.1.0-0.7.20111030.svn2000.fc16
Comment 4 Fedora Update System 2012-03-23 13:09:21 EDT
Package libffado-2.1.0-0.7.20111030.svn2000.fc17:
* should fix your issue,
* was pushed to the Fedora 17 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing libffado-2.1.0-0.7.20111030.svn2000.fc17'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-4542/libffado-2.1.0-0.7.20111030.svn2000.fc17
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2012-04-07 23:28:19 EDT
libffado-2.1.0-0.7.20111030.svn2000.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 6 Fedora Update System 2012-04-11 22:26:53 EDT
jack-audio-connection-kit-1.9.8-6.fc17, libffado-2.1.0-0.8.20120325.svn2088.fc17 has been pushed to the Fedora 17 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.